/*
Theme Name: Visual Composer Starter Child
Theme URI: //visualcomposer.io/visual-composer-starter-theme/
Description: Visual Composer Starter child theme
Author: Pirati Associati
Author URI: //piratiassociati.com
Template: visual-composer-starter
Version: 3.0.1
License: GNU General Public License v2 or later
License URI: //www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/

/*--import fonts--*/
@import url('https://fonts.googleapis.com/css2?family=Spline+Sans:wght@300;400;600;700&display=swap');

@font-face {
    font-family:'Gilroy';
    src: url('./fonts/Gilroy-Heavy.eot');
	src: url('./fonts/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Gilroy-Heavy.woff2') format('woff2'),
		url('./fonts/Gilroy-Heavy.woff') format('woff'),
		url('./fonts/Gilroy-Heavy.otf') format('opentype'),
		url('./fonts/Gilroy-Heavy.svg#y Heavy') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
	font-display: swap;
}

@font-face {
    font-family:'Gilroy';
    src: url('./fonts/Gilroy-Medium.eot');
	src: url('./fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Gilroy-Medium.woff2') format('woff2'),
		url('./fonts/Gilroy-Medium.woff') format('woff'),
		url('./fonts/Gilroy-Medium.otf') format('opentype'),
		url('./fonts/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
	font-display: swap;
}

@font-face {
    font-family:'Gilroy';
    src: url('./fonts/Gilroy-ExtraBold.eot');
	src: url('./fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Gilroy-ExtraBold.woff2') format('woff2'),
		url('./fonts/Gilroy-ExtraBold.woff') format('woff'),
		url('./fonts/Gilroy-ExtraBold.otf') format('opentype'),
		url('./fonts/Gilroy-ExtraBold.svg#Gilroy-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
	font-display: swap;
}

/* --define colors--*/
:root {
	--orange: #f3924b;
	--primary: #84b083;
	--gold: #ac9687;
	--primary: #7f123a;
}

.gold-text {
	color: var(--gold); 
}

.prim--primary-text {
	color: var(--primary); 
}

.orange-text {
	color: var(--orange); 
}

.gold-back {
	background-color: var(--gold);
	color: #fff;
}

.prim--primary-back {
	background-color: var(--primary);
	color: #fff;
}

.orange-back {
	background-color: var(--orange);
	color: #fff;
}

.text-white {
	color: #fff !important;
}

.text-white h3, .text-white h2 {
	color: #fff !important;
}


html, body {
	color: #161615;
	font-family: 'Gilroy', sans-serif !important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/*--ie11 flexbox bug fix*/
	.vce-row-container {
		display: flex;
		flex-direction: row;
	}
	.vce-row {
		flex: 1;
	}
}

.vce {
	margin-bottom: 0 !important;
}

/* .vce-button--style-outline-wrapper.vce, .vce-button--style-basic-wrapper.vce {
	margin-bottom: 30px !important;
} */

/* p {
	font-size: 20px;
} */

a, .entry-content p a {
	color: var(--primary);
	text-decoration: none;
	border: none;
}

a:hover, .entry-content p a:hover {
	text-decoration: none;
	color: #740d33;
}

small {
	font-size: 75%;
}

.small p{
	font-size: 16px;
}

b, strong {
	font-weight: 800;
}

.small-bottom p {
	text-align: left;
	color: #aaa;
	margin: 60px 0 0;
	font-size: 18px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Gilroy', sans-serif !important;
	letter-spacing: .5px;
	font-weight: 800 !important;
}
@media (max-width: 768px) {
	h1 {
		font-size: 35px !important;
	}
}

.sans-serif {
	font-family: 'Gilroy', sans-serif;
}

.serif {
	font-family: 'Gilroy', serif;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0;
}

.row.no-gutters {
	margin-right: 0;
	margin-left: 0;
}

.row.no-gutters>[class^="col-"], .row.no-gutters>[class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}

.vce-image-masonry-gallery-item .vce-image-masonry-gallery-img {
	opacity: 1;
	transition: all .2s ease-out;
}

.vce-image-masonry-gallery-item .vce-image-masonry-gallery-img.img-hidden {
	opacity: 0;
}

.main-content {
	padding-bottom: 0;
}

.entry-content .list-unstyled {
	list-style: none !important;
}

.entry-content .list-unstyled>li {
	padding-left: 0;
	list-style: none !important;
}

.entry-content .list-unstyled>li:before {
	display: none;
}

.entry-content table, .comment-content table {
	table-layout: auto;
}

.is-unstyled-list {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
	margin-bottom: 0;
}

.is-inline-list {
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}

.is-inline-list>li {
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}

.menu-item-object-custom {
	background: var(--primary);
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 20px 0;
	text-align: center;
	border: 0;
	transition: all 0.2s ease-out;
}

.menu-item-object-custom:hover {
	background: #fff;
	color: var(--primary);
}

.btn-gold {
	font-family: 'Gilroy', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 20px 40px;
	box-shadow: none;
	-webkit-box-shadow: none;
	outline: none;
	border: none;
	color: #fff;
}

.btn-gold.btn-gold-sm {
	padding: 15px 40px;
}

.wpcf7-submit.btn-gold {
	background: var(--primary);
}

.btn-inv {
	font-family: 'Gilroy', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.btn-outline {
	font-family: 'Gilroy', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 0px 40px;
	box-shadow: none;
	-webkit-box-shadow: none;
	outline: none;
	border-radius: 0;
	border: 2px solid #fff;
	color: #fff;
	background: transparent;
	transition: all 0.2s ease-out;
}

.form-control.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
	background: #fff;
	color: var(--primary);
}

.navbar {
	transition: all 0.2s ease-out;
}

#header .topbar {
	background: var(--primary);
}

#header .topbar a {
	color: #fff;
}

#header .topbar a:hover {
	color: #333;
}

#header .topbar .topbar-icon.fa {
	font-weight: 400!important;
	margin-right: 5px;
}

#header .topbar .shop-icon.fa {
	margin-right: 10px;
	font-size: 130%;
}

#header .topbar p {
	margin-bottom: 0;
	color: #fff;
	font-size: 16px;
	line-height: 34px;
	margin-left: 30px;
}

#header .topbar .btn-outline {
	background: #333;
	color: #fff;
	line-height: 34px;
	border: 0;
}

#header .topbar .btn-outline:hover {
	background: #fff;
	color: var(--primary);
}

#header .topbar .btn-grey-outline {
	background: #eee;
	color: #333;
	line-height: 34px;
	border: 0;
}

#header .topbar .btn-grey-outline:hover {
	background: #fff;
	color: var(--primary);
}

#header .navbar .navbar-wrapper {
	padding: 0 15px;
	background-color: #fff;
	text-align: justify;
	position: relative;
}

.navbar-nav>li a {
	font-weight: 600;	
	color: #fff !important;
	letter-spacing: 0.05rem;
	font-family: 'Gilroy', sans-serif !important;
}

.affix-top .navbar-nav>li>a:focus, .affix-top .navbar-nav>li>a:hover {
	background: none;
	color: var(--primary);
}

.affix .navbar-nav>li>a:focus, .affix .navbar-nav>li>a:hover {
	background: none;
	color: #1d1d1b;
}

.affix {
	top: 0;
	width: 100%;
	height: 74px;
	z-index: 9999 !important;
	background: #fff;
}

.affix .navbar-brand {
	height: auto;
	padding: 10px 20px;
	vertical-align: top;
}

.affix .navbar-brand .img-responsive {
	width: 75px;
}

.affix .select-language {
	line-height: 74px;
}

.content-wrapper {
	padding: 0;
}

#bottom-xs-btn, .bottom-xs-btn .row-flex {
	display: none;
}

.scroll-down {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	margin-bottom: 10px;
	font-size: 40px;
	z-index: 99;
}

.scroll-down [data-vce-animate] {
	visibility: visible;
}

.scroll-down [data-vcv-o-animated=true] {
	animation-iteration-count: 1;
	animation-delay: 1s;
}

.section {
	padding: 150px 0 !important;
}

.vce-single-image-wrapper {
	margin-bottom: 0 !important;
}

.home-img, .home-img .vce-single-image-inner, .home-img .vce-single-image-wrapper, .entry-content .home-img img {
	width: 100%;
	max-width: none;
}

.top-right-b .vce-asset-background-simple--position-right-top .vce-asset-background-simple-item {
	background-position: -15% -10% !important;
}

.icon-list .fa {
	margin-right: 15px;
	line-height: 2rem;
	width: 20px;
	text-align: center;
}

.icon-list .small {
	font-size: 1rem;
}

/* -- img-box -- */

.img-box {
	position: relative;
	min-height: 450px;
}

.img-box .overlay {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 10%;
	bottom: 10%;
	right: 10%;
	left: 10%;
	text-align: center;
	background: rgba(255, 255, 255, 0.8);
	transition: all 0.2s ease-out;
}

.img-box .overlay.whiter {
	background: rgba(255, 255, 255, 0.9);
}

.img-box a {
	color: var(--primary);
	font-size: 45px;
	letter-spacing: 5px;
	line-height: normal;
	margin: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.img-box a:hover, .img-box a:target, .img-box a:focus {
	color: var(--primary);
	text-decoration: none;
}

.img-box .overlay:hover, .img-box .img-box .overlay:focus, .img-box .img-box .overlay:target {
	background: rgba(255, 255, 255, 0.95);
	text-decoration: none;
}

.grey-box h3 {
	font-size: 45px;
	line-height: 60px;
	letter-spacing: 0px;
	margin: 0;
}

.grey-box p {
	font-size: 18px;
	text-align: center;
}

.grey-box .vce-button--style-basic.vce-button--style-basic--size-medium {
	padding: 15px 20px;
}

.grey-box {
	padding: 40px;
}

.side-box {
	position: fixed;
	top: 40%;
	right:0;		
	width: auto;
	text-align: right;
	z-index: 99;
}

.side-box h5 {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
}

.side-box p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1rem;
	line-height: 1rem;
	font-weight: 500;
}

.side-box .white-box {
	background: rgba(255, 255, 255, 0.5);
	padding: 10px 15px;
	width: auto;
	display: inline-block;
	margin-bottom: 5px;
	text-align: left;
}
.side-box .white-box p {
	color: #1d1d1b;
}
.side-box .gold-box {
	background: rgba(163,147,130, 0.5);
	color: #fff;
	padding: 10px 15px;
	text-align: left;
}
.side-box .gold-box h5 {
	color: #fff;
}
.side-box .gold-box p {
	color: #fff;
}

.side-box .white-box a, .side-box .gold-box a{
	display: block;
}

@media (max-width: 991px) {
	.text-xs-center,
	.text-xs-center p {
		text-align: center;
	}

	.side-box {
		top: 7%;
	}
	.side-box h5 {
		font-size: 12px;
	}
	
	.side-box p {
		font-size: .8rem;
	}
}

.content-text p {
	font-size: 20px;
}

.caption-this h4 {
	font-family: 'Gilroy', serif;
	font-size: 32px;
	margin-bottom: 15px;
}

.caption-this h6 {	
	margin: 0px;
}

.caption-black {
	text-align: center;
	background: #1d1d1b;
}

.caption-black h2 {
	color: #fff;
	font-size: 40px;
}

.caption-black p {
	color: #fff;
	font-family: 'Gilroy', serif;
	font-size: 18px;
}

.caption-white h2 {
	color: var(--primary);
	font-size: 40px;
}

.caption-white p {
	font-family: 'Gilroy', serif;
	font-size: 18px;
}

h3.vce-separator-with-title--title {
	font-size: 35px;
}

.inner-room>.vce-col-inner>.vce-col-content {
	padding: 30px !important;
}

.black-cta {
	text-align: center;
}

.black-cta h2 {
	color: #fff;
}

.black-cta h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 26px;
}

.terms-text p {
	font-size: 18px;
}

.table-section-end+tr {
	border-top: 2px solid var(--primary);
}

.table-resonsive thead {
	border-bottom: 2px solid var(--primary);
}

.table-responsive th {
	text-align: center;
}

.table-responsive th small {
	display: block;
}

.entry-content ul>li:before, .comment-content ul>li:before {
	color: #1d1d1b;
}

.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
	border-top: 1px solid #ddd;
	border-bottom: 2px solid var(--primary);
}

.entry-content table tr th, .comment-content table tr th, .entry-content table tr td, .comment-content table tr td {
	border: 1px solid #ddd;
	vertical-align: middle;
}

.contact-main p {
	font-size: 20px;
}

.contact-form p {
	font-size: 18px;
	text-align: center;
}

.contact-form .vsmall {
	font-size: 10px;
}

.contact-form label {
	font-weight: 400;
}

.contact-form input:not(.btn-gold), .contact-form .wpcf7-select, .contact-form textarea {
	background: transparent;
	border: 2px solid #ddd;
	padding: 5px 10px;
}

.contact-form .wpcf7-recaptcha>div {
	margin: 0 auto 30px;
}

.wpcf7 .ajax-loader {
	display: block;
}

footer p {
	color: #eee;
}

footer a {
	color: #fff;
}

.footer .social-icon {
	display: inline-block;
}

.footer .social-icon .vce-features--icon {
	width: 2em;
	height: 2em;
	cursor: pointer;
	margin-bottom: 20px;
}

.footer-bottom {
	padding: 30px 0 120px;
	text-align: center;
}

.footer-bottom p {
	text-align: center;
	font-size: 14px;	
	border-bottom: 0;
}

#footer .copyright {
	margin-bottom: 0;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

#footer .copyright img {
	width: 100px;
}

#footer a.no_decoration {
	transition: all 0.2s ease-out;
}

#footer a.no_decoration:hover, #footer a.no_decoration:focus, #footer a.no_decoration:target {
	border-bottom-color: transparent;
	opacity: .75;
}

/* Hides the reCAPTCHA on every page */

.grecaptcha-badge {
	visibility: hidden !important;
}

/* @media (max-width: 1400px) {
	.select-language {
		font-size: 14px;
		line-height: 50px;
	}
} */

@media (max-width: 1199px) {
	.img-box a {
		font-size: 40px;
	}
	.slider-home, .caption-black {
		width: 100%;
		max-width: 100% !important;
		flex-basis: auto !important;
	}
	.caption-black {
		padding: 30px 0;
	}
}

@media (min-width: 992px) {
	/* #main-menu {
		display: none;
	} */
	#header .navbar .navbar-wrapper,
	body.header-full-width #header .navbar {
		background-color: transparent !important;
	}
	.navbar {
		text-align: center;
	}
	.navbar, .affix-top.navbar {
		height: 148px;
		background: transparent;
	}
	.affix.navbar {
		height: auto;
	}
	.navbar .navbar-nav, .affix-top.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
		padding: 10px 0;
		background: var(--orange);
		color: #fff;
	}
	.navbar-nav>li a {
		color: #fff !important;
	}
	.affix.navbar .navbar-nav {
		padding: 12px 0;
	}
	.navbar .navbar-collapse {
		text-align: center;
	}
	.navbar-left, .navbar-right, .navbar-brand {
		float: none !important;
		display: inline-block;
	}
	.navbar-left {
		text-align: right;
		position: relative;
		z-index: 99;
	}
	.navbar-right {
		text-align: left;
		position: relative;
		z-index: 99;
	}
	.navbar-nav>li {
		float: none;
		display: inline-block;
	}
	.navbar-left, .navbar-right, .affix-top .navbar-left, .affix-top .navbar-right {
		width: calc(43% - 2px);
	}
	.nav-spacer, .affix-top .nav-spacer {
		width: 14%;
		display: inline-block;
	}

	.vce-basic-menu-container .vce-basic-menu ul .menu-item a {
		text-transform: none !important;
	}

	.vce-basic-menu-container .vce-basic-menu ul .current-menu-item.menu-item a {
		color: var(--primary);
	}

	.vce-basic-menu-container .vce-basic-menu nav > ul > li > a:hover {
		color: var(--primary) !important;
	}

	.vce-basic-menu nav > ul > li::before {
		content: none !important;
	}

	.affix .navbar-left, .affix .navbar-right {
		width: calc(45% - 4px);
	}
	.affix .nav-spacer {
		width: 10%;
		display: inline-block;
	}
	.navbar-brand-wrapper {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		text-align: center;
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left: 30px;
		margin-right: 30px;
	}
	.navbar-brand {
		position: relative;
		z-index: 9;
		padding: 10px;
		background: transparent;
		transition: all 0.2s ease-out;
	}
	.navbar-brand img {
		opacity: 1;
		transition: all 0.2s ease-out;
	}
	.navbar-left .navbar-nav>li, .navbar-right .navbar-nav>li {
		float: none !important;
	}
	.home-slider-row {
		top: -130px;
		z-index: -1;
		height: 100vh;
	}
	.home-slider-row .vce-simple-image-slider-wrapper {
		height: 100vh;
	}
	.home-slider-row .vce-simple-image-slider-dots {
		top: 95vh !important;
	}
	.home-slider-row .vce-simple-image-slider-item.vc-slick-item, .vce-simple-image-slider-item.vc-slick-item {
		height: 100%;
	}
	.home-slider-row .vce-content-background-container {
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.select-language {
		font-size: 12px;
	}
	.navbar-nav>li a {
		font-size: 14px;
		padding: 15px 12px;
	}
	label[for="submit"] {
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1499px) {
	html[lang="de-DE"] .navbar-nav>li a {
		padding: 10px 10px;
		font-size: 14px;
	}
}

/*--bootstrap navbar collapse at 992px*/

@media (max-width: 992px) {
	.topbar {
		display: none;
	}
	.navbar-header {
		float: none;
	}
	.navbar-left, .navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-left, .navbar-right {
		display: none!important;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in {
		display: block !important;
	}
	body:not(.menu-sandwich) .navbar-toggle {
		display: block !important;
	}
	body:not(.menu-sandwich) .navbar-header {
		max-width: none;
	}
	.affix-top {
		background: transparent !important;
		top: inherit;
	}
	#header .navbar .navbar-wrapper {
		background-color: transparent;
	}
	.navbar-nav .btn-menu {
		color: #fff;
		background: var(--primary);
		padding: 14px;
		text-align: center;
		margin: 20px 0;
		font-size: 16px;
	}

	.vce-sandwich-menu-inner nav > ul > .menu-item {
		font-weight: 800 !important;
	}

	.home .navbar-toggle .icon-bar {
		background-color: var(--gold);
	}
	.home .affix .navbar-toggle .icon-bar, .navbar-toggle .icon-bar {
		background-color: #1d1d1b;
	}
	.navbar-brand {
		height: auto;
		padding: 5px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
		background: #fff;
		transition: all 0.2s ease-out;
		width: 36px;
	}
	
	#main-menu>ul>li>a {
		font-family: 'Gilroy', sans-serif;
	}
	.home-img.img-responsive, .home-img.img-responsive .vce-single-image-wrapper, .home-img.img-responsive .vce-single-image-inner, .home-img.img-responsive .vce-single-image-wrapper img, .home-img-mobile.img-responsive, .home-img-mobile.img-responsive .vce-single-image-wrapper, .home-img-mobile.img-responsive .vce-single-image-inner, .home-img-mobile.img-responsive .vce-single-image-wrapper img {
		width: 100%;
		max-width: none;
	}
	.home-slider-row {
		z-index: 0;
		height: 65vh;
	}
	.home-slider-row .vce-simple-image-slider-wrapper {
		height: 65vh;
	}
	.home-slider-row .vce-simple-image-slider-list {
		height: 65vh !important;
	}
	.home-slider-row .vce-simple-image-slider-dots {
		top: 60vh !important;
	}
	#bottom-right-box {
		position: relative;
		height: 30vh;
		display: flex;
		flex-direction: column;
		align-content: center;
		justify-content: center;
		background: #f26400;
	}
	#bottom-xs-btn, .bottom-xs-btn .row-flex{
		display: block;	
		margin-bottom: -15px;
	}
	.row-flex {
		display: flex;
		align-items: center;
	}
	.row-flex .col-xs-6 {
		padding: 0;
	}
	.row-flex .item-stretch {
		font-size: 2rem; 	   
    	width: 100%;
    	display: block;	
	}
	.row-flex > div:first-of-type > .item-stretch {
		border-right: 1px solid var(--primary);
	}
	.home-img-mobile {
		height: auto;
	}
	p {
		text-align: justify;
	}
	h3 {
		font-size: 32px;
	}
	h3.vce-separator-with-title--title {
		font-size: 22px;
		line-height: 2;
	}
	h3.small {
		font-size: 22px;
		line-height: 40px;
	}
	.img-box {
		margin-bottom: 30px !important;
		/*margin: 0 -45px 30px;*/
	}
	.vce-row--col-gap-60 {
		padding: 30px !important;
	}
	.padding-xs {
		padding: 0 30px 30px !important;
	}
	.room-detail .vce-row--col-gap-60 {
		padding: 30px 0 !important;
	}
	.section {
		padding: 75px 15px !important;
	}
	.booking-widget {
		padding: 50px 0 !important;
	}
	.vce-row--col-gap-60>.vce-row-content>.vce-col {
		flex: 0 0 100% !important;
		max-width: 100% !important;
		margin: 0 0 60px;
	}
	.inner-room>.vce-col-inner>.vce-col-content {
		padding: 0 !important;
	}

	.grey-box {
		padding: 30px 0;
	}
	.form-inline .col-sm-4, .form-inline .col-sm-3 {
		display: block;
		width: 100%;
		text-align: center;
	}
	.form-inline .form-group {
		width: 100%;
		margin-bottom: 30px;
	}
	.form-inline label {
		display: block;
	}
	.form-inline .form-group>.form-control {
		width: 100%;
		height: 48px;
		text-align: center;
		margin-left: 0;
	}
	.wpcf7-form label, .wpcf7-form input {
		text-align: center;
	}
	.wpcf7-form .wpcf7-form-control {
		width: 100%;
	}
	.promo-box {
		margin: 0 10%;
		padding: 0 10%;
	}
	.promo-box .vce-hero-section--content {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.promo-box .vce-hero-section--content h2 {
		font-size: 25px;
	}
	.promo-box .vce-hero-section--content p {
		text-align: center;
	}
	.footer-bottom {
		padding: 25px 0 200px;
	}
	#footer .copyright {
		display: block;
		text-align: center;
	}
	#footer .copyright img {
		margin-top: 30px;
	}
	
	.icon-header {
		text-align: center;
	}

	.icon-header .vce-single-image-container {
		text-align: center !important;
	}
}

@media (max-width: 768px) {
	#bottom-right-box {
		padding: 0;
	}
	#bottom-right-box h2 {
		font-size: 30px;
	}
	#bottom-right-box hr {
		margin: 22px 0;
	}
	.scroll-down {
		display: none !important;
	}
	.img-box a {
		font-size: 30px;
	}
	.footer-bottom {
		padding: 25px 0 90px;
	}
}

@media only screen and (min-width: 992px) {
	body:not(.menu-sandwich) #main-menu {
		text-align: right;
		position: static;
		width: auto;
		background: 0 0;
		padding: 0;
		overflow-y: inherit;
		margin-left: 28%;
	}
}